  <?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

//$curjtpath = BLOCKPATH.'jteffect/'.get_dirname(pathinfo(__FILE__));
//echo $curjtpath;
$css = 'header/pc/menu_bot_banner/menu_bot_banner.css';
getcssjs($css);

?>
 <div id="menu_bot_banner" class="headerwrap topsearchboxshow">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...

?>
<header id="header" class="header">
 <div class="container">
<?php
 
echo '<div class="headerlogotext">博修 善思 求真 懿行 </div>';

  if($bsheadertext<>'') {
  	echo '<div class="headertel">';block($bsheadertext); echo '</div>';
  }


block('prog_searchinput');

 block('prog_lang');
 
?>

</div>
</header><!--end header-->
  
</div><!-- end header all wrap -->
